.product-thumb .custom-sticker {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    top: 5px;
    right: 15px;
    background: none;
    padding: 0;
}
.product-thumb .sticker-text {
    padding: 5px;
    background: #fe0100;
    order: 2;
    background: url(/catalog/view/theme/notaboo/image/garant.png) no-repeat right top;
    width: 55px;
    height: 55px;
    font-size: 11px;
    font-weight: bold;
    border-radius: 50%;
    padding-top: 13px;
    text-align: center;
}

.product-thumb .sticker_image {
    width: 50px;
    height: 50px;
    order: 1;
    margin-bottom: 5px;
    position: relative;
    top: -2px;
}

.product-thumb .sticker_image .sticker {
    height: 100%;
}

.product-thumb .sticker_image img {
    max-width: 100%;
    height: auto;
    max-height: 100%;
}


/*Product-complects START*/
/*.product-pack {*/
    /*width: 100%;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*flex-wrap: wrap;*/
    /*margin: -10px;*/
/*}*/

.product-pack .onmain .right-add-cart, .product-p .right-add-cart, .search-p .right-add-cart, .category-p .right-add-cart {
    height: 46px;
}

.product-pack .onmain .old-price, .product-p .old-price, .search-p .old-price, .category-p .old-price,
.product-pack .onmain .price-on-cart, .product-p .price-on-cart, .search-p .price-on-cart, .category-p .price-on-cart {
    font-size: 15px !important;
}
.product-pack .right-add-cart button {
    font-size: 18px;
}

.product-pack {
    width: 630px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    /*margin: -10px;*/
    margin: -10px auto;
    padding-top: 10px;
}

.product-pack__item {
    display: flex;
    align-items: flex-start;
    flex-basis: calc(50% - 20px);
    margin: 10px;
}

.product-pack__item-img-wrapper {
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    margin-right: 5px;
}

.product-cart__item-img {
    display: block;
    max-width: 100%;
    width: auto;
    max-height: 100%;
    height: auto;
}

.product-pack__item-data {
    font-size: 16px;
    text-align: left;
}

.product-pack__item-add,
.pack-popup__continue-btn,
.pack-popup__view-all {
    color: #e43939;
    cursor: pointer;
    transition: all 0.3s;
    position: relative;
}

.product-pack__item-add:before,
.pack-popup__continue-btn:before,
.pack-popup__view-all:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    right: 50%;
    background: #e43939;
    transform: scale(0);
    transition: all 0.3s;
}

.product-pack__item-add:visited,
.pack-popup__view-all:visited,
.pack-popup__view-all:active {
    color: #e43939;
}

.product-pack__item-add:hover {
    color: #e43939;
}

.product-pack__item-add:hover:before,
.pack-popup__continue-btn:hover:before,
.pack-popup__view-all:hover:before {
    transform: scale(1) translateX(50%);
}

/*From mobile*/
#closecartmodal.opened {
    background: rgba(127,127,127,.5) !important;
}

.close-btn-style {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    width: 40px;
    height: 40px;
    color: #e43939;
    font-size: 18px;
    border-left: 1px solid #e43939;
    border-bottom: 1px solid #e43939;
    transition: all 0.3s;
}

.close-btn-style .fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.close-btn-style:hover {
    background: #e43939;
    color: #fff;
}


.pack-popup {
    max-width: 850px;
    margin: 20px auto;
    padding-top: 50px;
    background: #fff;
    position: relative;
}

.pack-popup .heading {
    padding: 0 15px;
    font-size: 18px;
    text-align: center;
}

.pack-popup__description {
    margin: 5px 0;
    padding: 0 15px;
}

.pack-popup__bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 35px 20px 25px;
}

.pack-popup__continue-btn {
    margin-right: 10px;
}

.pack-popup__view-all {
    margin-left: 10px;
}

.pack-popup .pack-popup__item .product-thumb {
    min-height: 250px;
}

.pack-popup .pack-popup__item .image {
    height: auto;
    min-height: initial;
    max-width: 100px;
    margin: 0 auto 8px;
}

.pack-popup .pack-popup__item .image img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
}


.pack-popup .pack-popup__item .product-name:after {
    content: '';
    background: url(/catalog/view/theme/notaboo/image/title-bg-bottom.png) no-repeat;
    background-size: 100% 100%;
    background-position: 0 0;
    display: block;
    position: absolute;
    width: 100%;
    z-index: 9;
    bottom: -4px;
}

.pack-popup .pack-popup__item .right-add-cart button {
    height: 32px;
}

.pack-popup__content {
    margin-right: 0;
    padding: 15px;
}

.pack-popup .pack-popup__content div.product-thumb h4, div.product-thumb .product-name {
    /*overflow: visible;*/
}

.pack-popup .pack-popup__content div.product-thumb .product-name a {
    font-size: 14px;
}

.mfp-active .mfp-fadeInDown {
    z-index: 999999;
}

.mfp-active .mfp-fadeInDown.hided {
    z-index: 1042;
}

@media(max-width: 1048px) {
    .product-pack__item {
        flex-basis: calc(50% - 20px);
    }
}
@media(max-width: 992px) {
    .product-thumb .custom-sticker {
        right: 10px;
    }
}
@media(max-width: 768px) {
    .pack-popup__bottom {
        flex-direction: column;
        align-items: center;
    }
    .pack-popup__continue-btn {
        margin: 0 0 20px 0;
    }
    .pack-popup__view-all {
        margin: 0;
    }
    .pack-popup__item {
        margin-bottom: 20px;
    }
}

/* 27.05.2020 */
.product-pack.middle{
    width: 740px;
}
.product-pack.big{
    width: 860px;
}
.product-pack .product-pack__item:nth-last-child(n+5) ~ .product-pack__item, .product-pack .product-pack__item:nth-last-child(n+5):first-child{
    flex-basis: calc(33% - 20px);
}
.product-pack .product-pack__item:nth-last-child(n+7) ~ .product-pack__item, .product-pack .product-pack__item:nth-last-child(n+7):first-child{
    flex-basis: calc(25% - 20px);
}
/* 27.05.2020 */

/* 20.02.2021 */
/*.sizes-style a{
    border: 1px solid rgba(0,0,0,0.4);
    width: auto;
    height: 30px;
    padding: 0 5px 0 5px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
    margin-left: 5px;
    transition: 0.3s all;
}
.sizes-style a:hover{
    border-color: rgba(0,0,0,1);
}*/

/* 20.02.2021 */
.sizes-style span{
    border: 1px solid rgba(0,0,0,0.4);
    min-width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    padding: 0 5px 0 5px;
    line-height: 26px;
    margin-left: 0px;
    transition: 0.3s all;
    cursor: pointer;
}
.sizes-style span:hover{
    border-color: rgba(0,0,0,1);
}
.sizes-style span.cart_block{
    border: 1px solid rgba(0,0,0,0.4);
    min-width: 30px;
    height: 30px;
    display: inline-block;
    text-align: center;
    padding: 0 5px 0 5px;
    line-height: 26px;
    margin-left: 5px;
    transition: 0.3s all;
    cursor: pointer;
    background:  rgba(0,0,0,0.2);
}

.cart_block_color {
  position: relative;
}
.cart_block_color:before {
  position: absolute;
  content: "";
  left: 0;
  top: 48%;
  right: 0;
  border-top: 2px solid;
  border-color: inherit;

  -webkit-transform:rotate(45deg);
  -moz-transform:rotate(45deg);
  -ms-transform:rotate(45deg);
  -o-transform:rotate(45deg);
  transform:rotate(45deg);
}
.fr-name {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    background-color: #d23232;
    color: white;
}

#in_stock {
    text-align: center;
    color: #fe0100;
}
.prod_t .product-name, .prod_t h4 {
    height: 55px!important;
}

.price-on-cart {
    text-align: center!important;
}
.mfp-image-holder .mfp-content {
    margin-top: 100px!important;
}
img.mfp-img {
    max-width: 80% !important;
}
.mfp-figure:after {
    box-shadow: none!important;
    background: none!important;
}


.gray-block td.table-price-cell.left-price-container {
    margin-bottom: 32px;
    display: inline-block;
}

#cartmodal .delivery_info_stub {
    font-size: 16px;
    padding: 10px 20px;
}
#cartmodal .delivery_info_stub div {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2px;
}
#cartmodal .delivery_info_stub span {
    height: auto;
    padding-top: 0;
}
.html-module-94 {
    font-size: 19px;
}

.form-group-tovar {
    padding: 3px 0 1px 10px;
    display: flex;
    align-items: center;
}
#product .button-cart-tovar {
    width: 100%;
    padding: 0;
    margin-bottom: 2px;
}

/*adult popup*/
body.is-overflow {
    overflow: hidden;
}
#adult .b-alert {
    top: 40%;
    left: 50%;
    border-color: #e51616;
    z-index: 999999;
}
.b-alert {
    left: 50%;
    position: fixed;
    top: 5vh;
    left: 33.935%;
    transform: translateX(-50%);
    z-index: 3000;
    border-radius: 5px;
    padding: 20px 35px 15px;
    box-shadow: 0 15px 40px -10px rgb(0 0 0 / 45%);
    transition: 350ms ease-in-out;
}
.b-alert.is-hidden {
    top: 0;
    transform: translate(-50%, -120%);
    display: none;
}
.b-alert, .b-alert__close {
    background-color: #fff;
    border: 1px solid #ddd;
}
.adult-title {
    font-size: 24px;
    margin-bottom: 10px;
    text-align: center;
    color: #232323;
}
.adult-btn__wrap {
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.adult__btn {
    padding: 10px;
    cursor: pointer;
    font-size: 14px;
    line-height: 1;
    background: #f54336;
    text-align: center;
    color: #fff;
}
.adult__btn:hover {
    background: #fff;
    color: #f54336;
}
#adult-false {
    background: #fff;
    color: #f54336;
    border: 1px solid #f54336;
}
#adult-false:hover {
    background: #f54336;
    color: #fff;
}
#adult-overflow {
    display: block;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    z-index: 99999;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(8px);
}
#adult-overflow.is-hidden {
    display: none;
}
/*adult popup end*/

/* header */
.text-top-sm #search {
    width: 100%;
    max-width: 400px;
    margin: 13px 0 0 auto;
}
header #compare-total {
    display: block;
}

/* products */
.form-group__row.option_color {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.radiobox {
    width: 35px;
    height: 35px;
}
.radiobox:not(:last-child) {
    margin-right: 20px;
}
label.radiobox__label {
    cursor: pointer;
    display: flex;
    align-items: stretch;
    justify-content: center;
}
.radiobox__inp {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    border: 0;
    padding: 0;
    clip: rect(0 0 0 0);
    overflow: hidden;
}
.radiobox__box_image {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 1px solid #000;
}
.radiobox__inp:checked + span:after, .radiobox__inp:hover + span:after {
    content: '';
    outline: none;
    box-shadow: 0 0 0 1px #000;
    display: flex;
    text-decoration: none;
    width: 33px;
    height: 33px;
    border-radius: 50%;
}

td.table-price-cell.right-add-cart.special, td.table-price-cell.right-add-cart {
    display: flex;
    align-items: center;
    flex-direction: column;
    height: auto;
}
body[class^="product-category-"] button.button-cart {
    min-height: 46px;
}
.product-layout.special button.button-cart {
    min-height: 37px;
}

.product-thumb .color__wrap {
    display: flex;
    align-items: center;
    margin: 3px 0;
    padding: 0;
    max-width: 200px;

    position: absolute;
    bottom: 10px;
    width: 100%;
    justify-content: center;
}
.product-thumb .image {
    position: relative;
}
.product-thumb .color__wrap .form-group__row.option_color {
    flex-wrap: nowrap;
    overflow: hidden;
    max-width: 195px;
}
.product-thumb .radiobox:not(:last-child) {
    margin-right: 10px;
}
.product-thumb .radiobox {
    width: 23px;
    height: 23px;
}
.product-thumb label.radiobox__label {
    margin: 0;
}
.product-thumb .radiobox__box_image {
    width: 24px;
    height: 23px;
    border: 1px solid #000;
}
.product-thumb .radiobox__inp:checked + span:after, .product-thumb .radiobox__inp:hover + span:after {
    width: 21px;
    height: 21px;
    box-shadow: 0 0 0 1px #000;
}
.image-thumb video {
    width: 100.2% !important;
    min-height: 477px;
    object-fit: cover;
    border-radius: 7px;
}
.right-add-cart button {
    margin-top: 10px;
}
.form-group.color__wrap + button.button-cart {
    min-height: 10px;
    margin: 0;
}
.product-thumb .radiobox:not(:last-child) {
    margin-right: 5px;
}

#product .product_compare {
    border: none;
    margin: 0 0 5px;
    padding: 3px;
    height: auto;
    width: 100%;
    background: #f54336;
    display: flex;
    align-items: center;
    justify-content: center;
}
#product .product_compare .fa-exchange:before {
    background: url(/catalog/view/theme/notaboo/image/compare.svg) no-repeat;
    background-size: 20px;
    background-position: center;
    width: 20px;
    height: 20px;
}

.review_sort-wrap {
    display: flex;
    color: #e21c1c;
    flex-wrap: wrap;
}
.review_sort-wrap:not(.price-sort-contein) {
    justify-content: flex-end;
}
.review_sort-wrap .review_sort-item {
    cursor: pointer;
    margin: 0 5px 10px 5px;
    border-bottom: 1px dotted #e43939;
}
.review_sort-wrap .review_sort-item img, .price-sort-contein img {
    width: 10px;
}
.review_sort-wrap :is(.review_sort-item:hover, .review_sort-item.current) {
    border-bottom: 1px solid #e43939;
}

.product_faq {
    margin-bottom: 30px;
}
.product_faq h2 {
    margin-top: 0;
}

/*change image on hover*/
.second_image {
    display: none;
}
.product-thumb:hover .image .first_image {
    display: none;
}
.product-thumb:hover .image .second_image {
    display: inline-block;
}

/*wishlist compare in products*/
.wishlist_compare-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
}
.wishlist_compare-wrap > button {
    width: 30px;
    height: 30px;
    margin: 5px;
}
.wishlist_compare-wrap i {
    width: 30px;
    height: 30px;
    text-align: center;
}

/*new preview product card*/
.account-wishlist #content, .account-wishlist h2 {
    margin-top: 0;
}
.product_cart-wrap {
    display: flex;
    gap: 10px;
}
.account-wishlist .product_cart-container {
    width: calc((100% / 4) - 10px);
}
.product_cart-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    border: 1px solid #ccc;
    border-radius: 7px;
    padding: 0 10px 10px;
}
.product_cart-container .percent, .product_cart-container .video_link {
    left: 0;
    width: 40px;
    height: 40px;
    padding: 0;
    display: flex;
}
.product_cart-container .percent + .video_link {
    top: 50px;
}
.product_cart-image img {
    width: 100%;
}
.product_cart-remove {
    position: absolute;
    z-index: 9;
    top: 0;
    right: 0;
    padding: 0;
    margin: 5px;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: none;
}
.product_cart-rating > .rating-star {
    margin: 0 3px;
    width: 13px;
    height: 10px;
}
.product_cart-name a {
    font-size: 20px;
    font-weight: 700;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 60px
}
.product_cart-stock {
    font-size: 15px;
    color: #e21c1c;
}
.product_cart-price_cont {
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.product_cart-price_main {
    font-weight: 600;
    color: #e21c1c;
}
.product_cart-price_old {
    text-decoration: line-through;
}
.product_cart-add {
    width: 100%;
    height: 40px;
    background: #F54336;
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.product_cart-add.notifyMe {
    font-size: 17px;
    color: #fff;
}
.product_cart-add:hover, .product_cart-add:active, .product_cart-add:active:hover {
    color: #fff;
    background: #DA3928;
    background-color: #DA3928;
    border-color: #DA3928;
}

.faq_container {
    padding: 0;
}
.accordion_item {
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.10);
    -o-box-shadow: 0 1px 1px rgba(0,0,0,.10);
    -ms-box-shadow: 0 1px 1px rgba(0,0,0,.10);
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%);
    overflow: hidden;
}
.accordion_item-title {
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    padding: 14px 40px 15px 19px;
    cursor: pointer;
    background: #ecf0f1;
    position: relative;
    font-size: 17px;
    font-weight: 500;
}
.accordion_item-title.active {
    background: #cb2525;
    color: #fff;
}
.accordion_item-title .accordion_item-minus, .accordion_item-title .accordion_item-plus {
    position: absolute;
    right: 20px;
    height: 100%;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.accordion_item-title .accordion_item-minus {
    opacity: 0;
}
.accordion_item-title.active .accordion_item-minus {
    opacity: 1;
}
.accordion_item-title.active .accordion_item-plus {
    opacity: 0;
}
.accordion_item-content {
    padding: 10px 20px;
    background: #fff;
}
.accordion_item-content ul {
    list-style: none;
    padding-left: 10px;
}

.advantages {
    display: flex;
    flex-wrap: wrap;
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid #f40000;
    border-bottom: 1px solid #f40000;
}
.advantages-item {
    display: flex;
    gap: 10px;
    max-width: 25%;
    padding: 0 10px;
    margin-bottom: 10px;
}
@media (max-width: 768px) {
    .advantages-item {
        max-width: 50%;
        width: 100%;
    }
}
@media (max-width: 550px) {
    .advantages-item {
        max-width: 100%;
    }
}
@media (max-width: 426px) {
    .advantages-item {
        flex-direction: column;
        align-items: center;
        gap: 0;
    }
}

.img_cont-items {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    width: 100%;
}
.img_cont-items:first-child {
    margin-bottom: 20px;
}
.img_cont-item {
    flex: 1;
    display: flex;
    flex-direction: column;
}

/* manufacturer */
.manufacturer_items .col-sm-12 + .col-sm-12 {
    margin-top: 10px;
}
.manufacturer_items .manufacturer_item-image {
    max-width: 100px;
    margin-right: 10px;
}

.ocfilter-option label small {
    background-color: transparent;
    color: #dc1d1d;
    font-weight: 300;
    font-size: 12px;
    margin-left: 0;
    line-height: 1.2;
}

/* category */
.nextpage {
    margin: 10px auto 20px;
    width: 250px;
    height: auto;
}
.nextpage:hover {
    box-shadow: none;
}
.nextpage:hover span {
    border-bottom: 1px solid;
}
.nextpage span {
    width: 180px;
    margin: 0 auto;
    padding-top: 120px;
    background: url(/catalog/view/theme/notaboo/image/arrow-red.svg) no-repeat center 10px;
    background-size: 100px;
}
.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
